استوديو المنتج
صور المنتج1 / 5
D-Link / ملف المنتج
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B مفتاح
رمز التخزين التعريفي: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
D-Link DGS-1100-26MPV2/B مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
مدة بروتوكول الشجرة
نعم
التحكم في ARP
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
الطاقة الإجمالية على علبة Ethernet
370 W
عدد مدخلات طاقة Ethernet PoE
24
عدد مدخلات طاقة PoE على Ethernet Plus
24
دعم الطاقة عبر Ethernet Poe
نعم
بحث عن IGMP
نعم
إدخالات إرسال CoA IPv4
1
ميزات IPv4 وIPv6
IPv4 FIB
إدخالات إرسال CoA IPv6
1
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1w, IEEE 802.3af, IEEE 802.3at
عدد منافذ combo SFP
2
أمان المنافذ الثابتة
نعم
سرعة التقدم
38,69 Mpps
خوارزمية أمان مدعومة
SSL/TLS
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 95%
مصدر طاقة مشمول
نعم
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-10 - 50 °C
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
50,5 dB
رمز النظام المنسق المتوافق
85176990
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-1100-26MPV2/B
GTIN EAN UPC
0790069453342,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-1100-26MPV2/B
الأسواق المباعة
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
تاريخ الإضافة إلى النظام
2020-08-29
تاريخ الإنتاج
رمز المنتج
DGS-1100-26MPV2
بدون مروحة
نعم
حجب Head Of Line Hol
نعم
تحديد السرعة
نعم
تبديد الحرارة
287 BTU/s
دعم MIB
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
دعم 멀티캐스트
نعم
المفاوضة التلقائية
نعم
ميزات LAN الافتراضية
Port-based VLAN, Voice VLAN
دعم VLAN
نعم
نصف duplex
نعم
®